<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.mapper.SysSerialPatternMapper">
    <select id="findByTableField" resultType="org.jeecg.modules.system.entity.SysSerialPattern">
        select
        *
        from sys_serial_pattern
        where table_name=#{tableName} and field_name=#{fieldName}
    </select>
</mapper>